Resolido Docs
Contacts

Rename a contact group or change its description

PATCH
/contact-groups/{groupId}

Rename a contact group or change its description.

Authorization

bearer contacts:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: contacts:write

Path Parameters

groupId*string

Contact group id. Never invent ids – list resources first.

Length1 <= length <= 64

Request Body

application/json
  1. body
name*string
Length1 <= length <= 100
description?string
Lengthlength <= 500

Response Body

Success

application/json
  1. response
id*string
name*string
curl -X PATCH "https://example.com/contact-groups/string" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "id": "string",  "name": "string"}